.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.753418;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.886349px;}
.ls1{letter-spacing:-0.077521px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-668.220000px;}
._c{margin-left:-2.946872px;}
._e{margin-left:-1.460162px;}
._5{width:1.860509px;}
._11{width:39.158890px;}
._0{width:57.365688px;}
._9{width:63.599821px;}
._d{width:70.512550px;}
._f{width:75.901876px;}
._1{width:87.082148px;}
._10{width:88.193785px;}
._2{width:95.712842px;}
._a{width:97.538822px;}
._b{width:105.052019px;}
._8{width:107.883670px;}
._6{width:111.630528px;}
._7{width:114.111206px;}
._4{width:116.023396px;}
._3{width:122.250932px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(151,154,156);}
.fc0{color:rgb(99,100,103);}
.fs1{font-size:25.840400px;}
.fs4{font-size:26.548400px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:30.146800px;}
.fs0{font-size:31.233600px;}
.fs2{font-size:32.153600px;}
.fs5{font-size:64.000000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:28.685624px;}
.y2{bottom:43.322546px;}
.ye{bottom:91.641192px;}
.yd{bottom:103.750681px;}
.yb{bottom:131.380702px;}
.ya{bottom:154.368609px;}
.y9{bottom:177.356516px;}
.y8{bottom:200.344423px;}
.y7{bottom:223.332330px;}
.y6{bottom:246.320237px;}
.y5{bottom:269.308144px;}
.y4{bottom:292.296051px;}
.y36{bottom:300.705739px;}
.y35{bottom:313.147048px;}
.y63{bottom:313.545068px;}
.y3{bottom:315.283958px;}
.y34{bottom:325.588357px;}
.y62{bottom:325.986378px;}
.yc{bottom:336.362039px;}
.y61{bottom:338.427687px;}
.y60{bottom:350.868996px;}
.y33{bottom:362.912284px;}
.y5f{bottom:363.310305px;}
.y5e{bottom:375.751614px;}
.y5d{bottom:388.192923px;}
.y5c{bottom:400.634232px;}
.y32{bottom:412.677520px;}
.y5b{bottom:413.075541px;}
.y31{bottom:425.118829px;}
.y5a{bottom:425.516850px;}
.y30{bottom:437.560138px;}
.y59{bottom:437.958159px;}
.y2f{bottom:450.001447px;}
.y58{bottom:450.399468px;}
.y2e{bottom:462.442756px;}
.y57{bottom:462.840777px;}
.y2d{bottom:474.884065px;}
.y56{bottom:475.282086px;}
.y2c{bottom:487.325374px;}
.y55{bottom:487.723395px;}
.y2b{bottom:499.766683px;}
.y54{bottom:500.164704px;}
.y2a{bottom:512.207992px;}
.y53{bottom:512.606013px;}
.y29{bottom:524.649301px;}
.y52{bottom:525.047322px;}
.y28{bottom:537.090610px;}
.y51{bottom:537.488631px;}
.y27{bottom:561.973228px;}
.y50{bottom:562.371249px;}
.y26{bottom:574.414537px;}
.y4f{bottom:574.812558px;}
.y25{bottom:586.855846px;}
.y4e{bottom:587.253867px;}
.y24{bottom:599.297155px;}
.y4d{bottom:599.695176px;}
.y23{bottom:611.738464px;}
.y4c{bottom:612.136485px;}
.y22{bottom:624.179773px;}
.y4b{bottom:624.577794px;}
.y21{bottom:636.621082px;}
.y4a{bottom:637.019103px;}
.y20{bottom:649.062391px;}
.y49{bottom:649.460412px;}
.y1f{bottom:661.503700px;}
.y48{bottom:661.901721px;}
.y1e{bottom:673.945009px;}
.y47{bottom:674.343030px;}
.y1d{bottom:686.386318px;}
.y46{bottom:686.784339px;}
.y1c{bottom:698.827627px;}
.y45{bottom:699.225648px;}
.y1b{bottom:711.268936px;}
.y44{bottom:711.666957px;}
.y1a{bottom:723.710245px;}
.y43{bottom:724.108266px;}
.y19{bottom:736.151554px;}
.y42{bottom:736.549575px;}
.y18{bottom:748.592863px;}
.y41{bottom:748.990884px;}
.y17{bottom:761.034172px;}
.y40{bottom:761.432193px;}
.y16{bottom:773.475481px;}
.y3f{bottom:773.873502px;}
.y15{bottom:785.916790px;}
.y3e{bottom:786.314811px;}
.y14{bottom:798.358099px;}
.y3d{bottom:798.756120px;}
.y13{bottom:810.799408px;}
.y3c{bottom:811.197429px;}
.y12{bottom:823.240717px;}
.y3b{bottom:823.638738px;}
.y11{bottom:835.682026px;}
.y3a{bottom:836.080047px;}
.y10{bottom:848.123335px;}
.y39{bottom:848.521356px;}
.yf{bottom:860.564644px;}
.y38{bottom:860.962665px;}
.y37{bottom:882.149156px;}
.y6c{bottom:939.006007px;}
.y6b{bottom:952.127575px;}
.y6a{bottom:965.249144px;}
.y69{bottom:978.370712px;}
.y68{bottom:991.492281px;}
.y67{bottom:1004.613850px;}
.y66{bottom:1017.735418px;}
.y65{bottom:1030.856987px;}
.y6d{bottom:1100.622961px;}
.y64{bottom:1166.346712px;}
.h2{height:18.837753px;}
.h8{height:20.412000px;}
.h5{height:20.813946px;}
.h9{height:21.952000px;}
.h4{height:21.977135px;}
.h1{height:24.487142px;}
.h3{height:25.208422px;}
.h6{height:47.406250px;}
.h7{height:70.406250px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:28.118363px;}
.xb{left:44.626142px;}
.xc{left:95.759802px;}
.x3{left:113.437210px;}
.x7{left:118.095680px;}
.x6{left:125.015745px;}
.x5{left:126.787957px;}
.x4{left:129.593329px;}
.x8{left:180.018549px;}
.xe{left:240.018327px;}
.xd{left:271.217044px;}
.x9{left:426.090450px;}
.xa{left:618.588235px;}
.x1{left:666.946839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.610106pt;}
.ls1{letter-spacing:-0.066169pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-570.363515pt;}
._c{margin-left:-2.515322pt;}
._e{margin-left:-1.246331pt;}
._5{width:1.588049pt;}
._11{width:33.424325pt;}
._0{width:48.964855pt;}
._9{width:54.286040pt;}
._d{width:60.186445pt;}
._f{width:64.786538pt;}
._1{width:74.329532pt;}
._10{width:75.278377pt;}
._2{width:81.696317pt;}
._a{width:83.254894pt;}
._b{width:89.667832pt;}
._8{width:92.084806pt;}
._6{width:95.282961pt;}
._7{width:97.400360pt;}
._4{width:99.032522pt;}
._3{width:104.348076pt;}
.fs1{font-size:22.056241pt;}
.fs4{font-size:22.660559pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:25.731997pt;}
.fs0{font-size:26.659642pt;}
.fs2{font-size:27.444914pt;}
.fs5{font-size:54.627615pt;}
.fs6{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:24.484800pt;}
.y2{bottom:36.978240pt;}
.ye{bottom:78.220933pt;}
.yd{bottom:88.557067pt;}
.yb{bottom:112.140850pt;}
.ya{bottom:131.762327pt;}
.y9{bottom:151.383804pt;}
.y8{bottom:171.005281pt;}
.y7{bottom:190.626758pt;}
.y6{bottom:210.248235pt;}
.y5{bottom:229.869713pt;}
.y4{bottom:249.491190pt;}
.y36{bottom:256.669333pt;}
.y35{bottom:267.288693pt;}
.y63{bottom:267.628427pt;}
.y3{bottom:269.112667pt;}
.y34{bottom:277.908053pt;}
.y62{bottom:278.247787pt;}
.yc{bottom:287.104000pt;}
.y61{bottom:288.867147pt;}
.y60{bottom:299.486507pt;}
.y33{bottom:309.766133pt;}
.y5f{bottom:310.105867pt;}
.y5e{bottom:320.725227pt;}
.y5d{bottom:331.344587pt;}
.y5c{bottom:341.963947pt;}
.y32{bottom:352.243573pt;}
.y5b{bottom:352.583307pt;}
.y31{bottom:362.862933pt;}
.y5a{bottom:363.202667pt;}
.y30{bottom:373.482293pt;}
.y59{bottom:373.822027pt;}
.y2f{bottom:384.101653pt;}
.y58{bottom:384.441387pt;}
.y2e{bottom:394.721013pt;}
.y57{bottom:395.060747pt;}
.y2d{bottom:405.340373pt;}
.y56{bottom:405.680107pt;}
.y2c{bottom:415.959733pt;}
.y55{bottom:416.299467pt;}
.y2b{bottom:426.579093pt;}
.y54{bottom:426.918827pt;}
.y2a{bottom:437.198453pt;}
.y53{bottom:437.538187pt;}
.y29{bottom:447.817813pt;}
.y52{bottom:448.157547pt;}
.y28{bottom:458.437173pt;}
.y51{bottom:458.776907pt;}
.y27{bottom:479.675893pt;}
.y50{bottom:480.015627pt;}
.y26{bottom:490.295253pt;}
.y4f{bottom:490.634987pt;}
.y25{bottom:500.914613pt;}
.y4e{bottom:501.254347pt;}
.y24{bottom:511.533973pt;}
.y4d{bottom:511.873707pt;}
.y23{bottom:522.153333pt;}
.y4c{bottom:522.493067pt;}
.y22{bottom:532.772693pt;}
.y4b{bottom:533.112427pt;}
.y21{bottom:543.392053pt;}
.y4a{bottom:543.731787pt;}
.y20{bottom:554.011413pt;}
.y49{bottom:554.351147pt;}
.y1f{bottom:564.630773pt;}
.y48{bottom:564.970507pt;}
.y1e{bottom:575.250133pt;}
.y47{bottom:575.589867pt;}
.y1d{bottom:585.869493pt;}
.y46{bottom:586.209227pt;}
.y1c{bottom:596.488853pt;}
.y45{bottom:596.828587pt;}
.y1b{bottom:607.108213pt;}
.y44{bottom:607.447947pt;}
.y1a{bottom:617.727573pt;}
.y43{bottom:618.067307pt;}
.y19{bottom:628.346933pt;}
.y42{bottom:628.686667pt;}
.y18{bottom:638.966293pt;}
.y41{bottom:639.306027pt;}
.y17{bottom:649.585653pt;}
.y40{bottom:649.925387pt;}
.y16{bottom:660.205013pt;}
.y3f{bottom:660.544747pt;}
.y15{bottom:670.824373pt;}
.y3e{bottom:671.164107pt;}
.y14{bottom:681.443733pt;}
.y3d{bottom:681.783467pt;}
.y13{bottom:692.063093pt;}
.y3c{bottom:692.402827pt;}
.y12{bottom:702.682453pt;}
.y3b{bottom:703.022187pt;}
.y11{bottom:713.301813pt;}
.y3a{bottom:713.641547pt;}
.y10{bottom:723.921173pt;}
.y39{bottom:724.260907pt;}
.yf{bottom:734.540533pt;}
.y38{bottom:734.880267pt;}
.y37{bottom:752.964133pt;}
.y6c{bottom:801.494667pt;}
.y6b{bottom:812.694667pt;}
.y6a{bottom:823.894667pt;}
.y69{bottom:835.094667pt;}
.y68{bottom:846.294667pt;}
.y67{bottom:857.494667pt;}
.y66{bottom:868.694667pt;}
.y65{bottom:879.894667pt;}
.y6d{bottom:939.443867pt;}
.y64{bottom:995.542800pt;}
.h2{height:16.079086pt;}
.h8{height:17.422795pt;}
.h5{height:17.765878pt;}
.h9{height:18.737272pt;}
.h4{height:18.758726pt;}
.h1{height:20.901159pt;}
.h3{height:21.516812pt;}
.h6{height:40.463912pt;}
.h7{height:60.095711pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:24.000611pt;}
.xb{left:38.090933pt;}
.xc{left:81.736400pt;}
.x3{left:96.825067pt;}
.x7{left:100.801333pt;}
.x6{left:106.708000pt;}
.x5{left:108.220683pt;}
.x4{left:110.615227pt;}
.x8{left:153.656000pt;}
.xe{left:204.869200pt;}
.xd{left:231.499067pt;}
.x9{left:363.692267pt;}
.xa{left:528.000000pt;}
.x1{left:569.276800pt;}
}
